
body {
    margin: 0;
    padding: 0;
}

.container {
    display: flex;
    align-items: center;
    justify-content: space-between; /* توسيع الفضاء بين .logo و .words */
    direction: rtl;
    width: 100%;
    height: 100px;
    background-color: #ffffff;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
}

.logo {

    padding: 15px;
    padding-right: 25px;
    box-sizing: border-box;
    height: 100%;
    overflow: hidden;
}

.logo img {
    height: 100%;
    object-fit: cover;
    display: block;
}

.words {
    margin-top: -100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
    

    
}

.word {
    margin-left: 5%;
    margin-right: 5%;

}
.word a {
    font-size: 25px;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    position: relative;
}

.word a::after {
    content: ''; 
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #333333;
    transform-origin: bottom;
    transform: scaleX(0);
    transition: transform 0.3s ease;
}

.word a:hover::after {
    transform: scaleX(1);
}

  #head1{
    /* position: relative; */
    height: auto; /* تعيين ارتفاع المحتوى */
    overflow: hidden; /* منع الفائض من الظهور */
    background-color: rgb(187, 201, 201);
    display: flex;
    /* justify-content: space-between; */
    margin:-7px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    border: 1px solid #b4b4b4;
    box-shadow: inset 0px 0px 10px rgba(149, 134, 134, 0.5);
  
  }
  #head2{
    height: auto;
    position: relative;
    width: auto;
    
    
  }
  #form{
    width: 100%;
    height: auto;
    display: flex;
    margin-top: 10px;
    justify-content: center;

  }
  form{
    width: 50%;
    height: auto;
    display: flex;
    margin-top: 10px;
    justify-content: center;

    /* background-color: blueviolet; */
  
  }
  
  input, label, select{
    font-size:larger;
  
  }


  